Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_BooleanOperator.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepShape_BooleanOperator { StepShape_boDifference, StepShape_boIntersection, StepShape_boUnion }

## Enumeration Type Documentation

enum StepShape_BooleanOperator

  | Enumeration values:
  StepShape_boDifference |
  StepShape_boIntersection |
  StepShape_boUnion |